.amrma-image {
    width: 150px;
    height: 150px;
}

.amrma-message-container.-options {
    border: 2px solid rgba(0, 0, 0, 0.23);
}

.btn.amreturn-btn {
    padding: 16px 30px;
}

.amrma-label {
    color: #333!important;
}

.amrma-label:hover {
    color: #F30000!important;
}

.amrma-status-container .amrma-step.-checked::before {
    background-color: #333;
}

.amrma-customer-information {
    padding-top: 50px;
}

.amrma-instructions-title .amrma-show:before {
    border-left: #333;
    border-top: #333;
}

.amrma-instructions-title .amrma-show {
    border: 2px solid #333;
}

.amrma-instructions:checked .amrma-instruction-block {
    background-color: #F0EDED;
}

.amrma-instructions-title {
    border-bottom: 2px solid #333;
}

.table-returns-items thead th.col {
    width: auto;
}
.amrma-chat-container{
    margin-bottom: 50px;
}
.amrma-send.btn.btn-primary{
    margin-left: 10px;
}
.amrma-chat-send{
    align-items: center;
}
#my-returns-table th.col,
#my-returns-table td.col{
    width: auto;
}
#oar-widget-orders-and-returns-form {
    margin-bottom: 50px;
}
@media (min-width: 768px) {
    .returns-history > .amrma-table .amrma-tbody > .amrma-row .amrma-image{
        width: 100px;
        height: 100px;
    }
}
@media (min-width: 922px) {
    body.amasty_rma-guest-login.column main{
        width: 55%!important;
        margin: auto;
        margin-bottom: 50px;
    }
}
